### Method

# Ide ProjectInfo set_last_modified_at

#### Declaration

    void
    ide_project_info_set_last_modified_at (
      IdeProjectInfo* self,
      GDateTime* modified_at
    )

#### Description

No description available.

Sets property | `Ide.ProjectInfo:last-modified-at`

#### Parameters

`modified_at` | `GDateTime`
| No description available.
| The data is owned by the caller of the function.